body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, blockquote, h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Microsoft YaHei",SimSun,SimHei;
    font-size: 12px;
    background: #fff;
    color: #333;
    min-width: 1200px;
}

html button::-moz-focus-inner {
    border-color: transparent!important;
}

input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    border: none;
}

ul, li, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6 {
    display: block;
    list-style: none;
}

em, i {
    font-style: normal;
}

fieldset, img {
    border: 0;
}

html {
    -webkit-text-size-adjust: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a, a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    color: #333;
}

.clear {
    clear: both;
}

a:hover {
    color: #ffcc33;
}

.title a:hover {
    color: #ffcc33;
}
/*顶部及导航*/
.top {
    height: 32px;
    line-height: 32px;
    background: #f1f1f1;
    border-bottom: 1px solid #d7d7d7;
}

    .top .tip {
        width: 1200px;
        margin: 0 auto;
        overflow: hidden;
    }

        .top .tip a {
            color: #666;
            padding: 0 4px;
        }

            .top .tip a:hover {
                text-decoration: underline;
                color: #eb3300;
            }

    .top .hello {
        float: left;
    }

        .top .hello span {
            padding: 0 10px;
        }

        .top .hello .user {
            color: #eb3300;
        }

    .top .tips {
        float: right;
    }

.head {
    background: #0B81EF;
}

.header {
    width: 1200px;
    margin: 0 auto;
}

.logo {
    float: left;
    overflow: hidden;    margin: 15px 0;
}

.head .head-logo {
    float: left;max-height: 130px;
}

.name1 {
    float: left;
    margin-left: 10px;
    margin-top: 35px;
    color: #fff;

}

    .name1 .p1 {
        font-size: 32px;
    }

    .name1 .p2 {
        font-size: 19px;
    }

.Search{
	width: 287px;
	height: 38px;
	background:url(../images/top_hunt_bg.png) no-repeat;
	margin-top: 65px;
	*float: right;
	float: right;
}
.fdj{
	float: right;
	height: 18px;
	margin-top: 6px;
	margin-left: 10px;
}
.fdj img{
	margin-right: 5px;
}
.search_text{
	float: left;
	width: 225px;
	margin-top: 2px;
	height: 32px;
    line-height: 32px;
	outline: none;
	font-family: "微软雅黑";
	color: #666;
	margin-left: 15px;
}
.button{
	background:url(../images/search.png) no-repeat;
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin-right: 15px;
	outline: none;
}


.nav-bar {
    background: #0062ad;
}
    /*一级导航*/
    .nav-bar ul li {
        float: left;
    }

    .nav-bar li a {
        display: inline-block;
        padding: 0 34px;
        height: 50px;
        line-height: 50px;
        color: #fff;
        font-size: 16px;
    }

    .nav-bar li.nav-pre, .nav-bar li:hover {
        background: #ffcc33;
    }
    /*二级导航*/
    .nav-bar .nav-content {
        width: 1200px;
        height: 50px;
        margin: 0 auto;
    }

    .nav-bar .nav li.nav-item {
        float: left;
        position: relative;
        z-index: 1;
        text-align: center;
    }

    .nav-bar .nav .sub {
        display: none;
        position: absolute;
        left: 0;
        top: 50px;
        z-index: 1;
        background: #0062ad;
        width: 100%;
    }

        .nav-bar .nav .sub li {
            text-align: center;
            width: 100%;
        }

            .nav-bar .nav .sub li a {
                display: block;
                border-bottom: 1px solid #ccc;
                height: 40px;
                line-height: 40px;
                font-size: 14px;padding:0;
            }

                .nav-bar .nav .sub li a:hover {
                    color: #0062ad;
                }

            .nav-bar .nav .sub li:hover {
                background: #fff;
            }

.w {
    width: 1200px;
    margin: 20px auto;
}

.fr {
    float: right;
}

.fl {
    float: left;
}




.banner {
    position: relative;
    height: 420px;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

    .banner .hd {
        position: absolute;
        bottom: 25px;
        width: 100%;
        text-align: center;
        z-index: 999;
    }

        .banner .hd li {
            height: 4px;
            width: 10px;
            height: 10px;
            background: #fff;
            border-radius: 10px;
            display: inline-block;
            *display: inline;
            zoom: 1;
            margin: 0 5px;
            cursor: pointer;
            font-size: 0;
            zoom: 1;
        }

            .banner .hd li.on {
                background: #0062ad;
            }

    .banner .bd li {
        width: 100%;
    }

        .banner .bd li img {
            margin: 0 auto;
            display: block;
            width: 100%;
            /*	height: 530px;*/
        }

.ibanner {
    width: 360px;
    height: 370px;
    position: relative;
    float: left;
    margin-right: 20px;
}

    .ibanner .hd {
        position: absolute;
        bottom: 0;
        width: 100%;
        text-align: center;
        z-index: 999;
        margin-left: 160px;
    }

        .ibanner .hd ul li {
            float: left;
            margin: 0 3px;
            width: 10px;
            height: 10px;
            line-height: 10px;
            text-align: center;
            border: 1px solid #fff;
            background: #e6e5e1;
            cursor: pointer;
            /*opacity: 0.5;*/
            border-radius: 0.5rem;
        }

            .ibanner .hd ul li.on {
                background: #0062ad;
                border: 1px solid #0062ad;
                width: 10px;
                height: 10px;
                line-height: 10px;
                opacity: 1;
                color: #fff;
            }

    .ibanner .bd {
        position: relative;
        z-index: 0;
    }

        .ibanner .bd li h1 {
            width: 100%;
            box-sizing: border-box;
            height: 40px;
            position: absolute;
            bottom: 0;
            left: 0;
            background: url(../images/tt_bg.png);
            font-size: 15px;
            font-weight: normal;
            width: 100%;
            line-height: 40px;
            z-index: 999;
            padding-left: 10px;
        }

            .ibanner .bd li h1 a {
                color: #ffffff;
                display: block;
                transition: all 0.4s ease-in-out;
                white-space: nowrap;
                text-overflow: ellipsis;
                overflow: hidden;
                width: 290px;
            }

                .ibanner .bd li h1 a:hover {
                    font-size: 17px;
                    color: rgb(137, 18, 20);
                }

        .ibanner .bd li .pic {
            height: 220px;width:360px;display: block;
            overflow: hidden;
        }

        .ibanner .bd img {
            display: block;
            width: 100%;
            height: 220px;
            transition: all 1s;
            -webkit-transition: all 1s;
            -moz-transition: all 1s;
        }

        .ibanner .bd li img:hover {
            transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
        }

.gpTextArea {
    padding: 10px 0;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 5px;
    position: absolute;
}

    .gpTextArea h3 {
        line-height: 30px;
        height: 30px;
        overflow: hidden;
        margin-bottom: 10px;
    }

    .gpTextArea p {
        line-height: 24px;
        height: 72px;
        overflow: hidden;
        color: #999;
    }

.title {
    border-bottom: 2px solid #999;
    line-height: 40px;
    height: 40px;
    margin-bottom: 13px;
}

    .title h1 {
        float: left;
        font-weight: normal;
        font-size: 24px;
        color: #333;
        border-bottom: 2px solid #0062ad;
        text-align: center;
    }

 .title h1 img{
    vertical-align: middle;
    padding-right: 5px;}


    .title a {
        float: right;
        font-size: 15px;
        color: #666;
    }

.new_inforBoxb {
    width: 770px;
    height: auto;
}

.informBoxb {
    width: 390px;
}

.tzgg {
    width: 390px;
}

    .tzgg ul {
        margin-top: 0;
    }

        .tzgg ul li {
            height: 62px;
            line-height: inherit;
            margin-bottom: 15px;
        }

            .tzgg ul li .gyxw_time {
                float: left;
                margin-right: 12px;
            }

                .tzgg ul li .gyxw_time p {
                    width: 64px;
                    height: 30px;
                    line-height: 30px;
                    background: #0062ad;
                    color: #fff;
                    text-align: center;
                    font-size: 18px;
                }

                .tzgg ul li .gyxw_time span {
                    display: block;
                    width: 64px;
                    height: 32px;
                    line-height: 32px;
                    background: #eeeeee;
                    font-size: 12px;
                    text-align: center;
                    color: #333;
                }

            .tzgg ul li h1 {
                font-size: 15px;
                text-align: justify;
                height: 62px;
                font-weight: normal;
                margin-left: 72px;
                width: calc(100% - 72px);
                border-bottom: 1px dotted rgb(181, 181, 181);
            }

                .tzgg ul li h1 a {
                    line-height: 26px;
                }

                    .tzgg ul li h1 a:hover {
                        color: #ffcc33;
                    }

            .tzgg ul li > p {
                font-size: 12px;
                color: #666;
                margin-top: 8px;
            }


.kstd {
    width: 580px;
}

    .kstd ul {
        overflow: hidden;
        margin-top: 20px;
    }

        .kstd ul li {
            float: left;
            width: 280px;
            height: 60px;
            line-height: 60px;
            text-align: center;
            margin-bottom: 15px;
        }

            .kstd ul li a {
                color: #fff;
                font-size: 15px;
            }
            .kstd ul li a:hover {
                font-weight:bold;color: #ffcc33;
            }
.ks1 {
    background-color: #ea9940;
}

.ks2 {
    background-color: #ed6869;
}

.ks3 {
    background-color: #B5020C;
}

.ks4 {
    background-color: #29a1e7;
}

.ks5 {
    background-color: #0062ad;
}

.ks6 {
    background-color: #92d554;
}
.ksxm {
    background: #0062ad;
}

/*图片滚动*/
.picMarquee-left {
    width: 1200px;
    margin: 20px auto;
    overflow: hidden;
    position: relative;
    background: #fff;
}

    .picMarquee-left .bd {
    }

        .picMarquee-left .bd ul {
            overflow: hidden;
            zoom: 1;
        }

            .picMarquee-left .bd ul li {
                margin: 0 6px;
                float: left;
                _display: inline;
                overflow: hidden;
                text-align: center;
            }

                .picMarquee-left .bd ul li .pic {
                    text-align: center;
                }

                    .picMarquee-left .bd ul li .pic img {
                        width: 280px;
                        height: 180px;
                        display: block;
                        padding: 4px;
                        border: 1px solid #ccc;
                    }

                    .picMarquee-left .bd ul li .pic a:hover img {
                        border-color: #0062ad;
                    }

                .picMarquee-left .bd ul li .tit {
                    line-height: 30px;
                    font-size: 15px;
                    width: 280px;
                    margin-top: 10px;
                    white-space: nowrap;
                    -ms-text-overflow: ellipsis;
                    text-overflow: ellipsis;
                    overflow: hidden;
                }



.link {
    width: 1200px;
    margin: 0 auto 30px;
}

.yqlj li {
    float: left;
    margin-right: 20px;
    line-height: 32px;
    height: 32px;
}

    .yqlj li a {
        font-size: 15px;
    }

.footer {
    width: 100%;
    height: 115px;
    background: #0062ad;
    margin: 0 auto;
    padding: 20px 0 10px 0;
}

.copright {
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0 0 0;
}

    .copright p {
        color: #ffffff;
        font-size: 15px;
        line-height: 30px;
        margin: 0;
        padding: 0;
        text-align: center;
    }

        .copright p a {
            color: #ffffff;
            font-size: 15px;
        }